WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Background Update Tester

Most sites are able to apply updates in the background. Background Update Tester checks your site for compatibility and explains any problems.

Why can't my site apply background updates?

There are many reasons why your site is not able to apply updates, like issues with file permissions or the inability to communicate securely with WordPress.org.

Install this plugin to see the specifics for your site.

For more technical details see (these two)[http://make.wordpress.org/core/2013/10/25/the-definitive-guide-to-disabling-auto-updates-in-wordpress-3-7/] (blog posts)[http://make.wordpress.org/core/2013/09/24/automatic-core-updates/].

Why isn't this in WordPress core?

We think at least 80 percent of installs do support background updates. For those remaining sites, updates are disabled for fairly complicated reasons, like use of version control, lack of OpenSSL support, and issues with file permissions. The recourse to resolve these issues is very difficult for the vast majority of users. Unfortunately it just isn't something we can or should ask of all users. A non-technical user, if they have the access to address these issues, is more likely to break their site than fix it.

Requires: 3.7 or higher
Compatible up to: 3.9-alpha
Last Updated: 2013-12-19
Downloads: 9,294

Ratings

4 stars
4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1 50,2,1
100,5,5
100,1,1
50,2,1